help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [MH-E] Eorror: Install MH and run install-mh before running MH-E


From: Henrik Enberg
Subject: Re: [MH-E] Eorror: Install MH and run install-mh before running MH-E
Date: Sun, 23 Apr 2006 19:10:25 +0200

Bill Wohler <address@hidden> writes:

> By the way, which system are you using? Which version of MH? Which
> version of MH-E? If you're using Debian or Ubuntu, you can just
> install the MH-E package.

FWIW, I've seen several systems where the mh executables are installed
in a subdirectory of /usr/bin, so they're not avalible in $PATH.  I
think Debian is one of them.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]